Bug 168055 - Translations missing from Deer Park
Translations missing from Deer Park
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-11 17:01 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 01:05:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2005-09-11 17:01:53 EDT
Description of problem:
At least on my system (norwegian-bokmål), there are *no* translations available
for firefox. It is in english, while the rest of my desktop is in norwegian.

Version-Release number of selected component (if applicable):
firefox-1.1-0.2.8.deerpark.alpha2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Similar bug, but *old*:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=138339

This was a problem in FC3 as well, but it got fixed in fc4. But with Deer Park -
nope.
Comment 1 Christopher Aillon 2005-09-12 01:05:35 EDT
Yeah, the translations aren't really there yet -- not all completed for upstream
just yet.   It will be in the next release but expect rawhide to not have it for
a while.

Note You need to log in before you can comment on or make changes to this bug.